{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Build",
            "type": "process",
            "command": "make",
            "group": "build",
            "options": {
                "cwd": "${workspaceFolder}/firmware"
            },
            "problemMatcher": [
                "$gcc"
            ]
        }
    ]
}